Version
menu_open
Warning : Some protected information on this page is not displayed.
Ensure you are logged in if you are a licensed user for specific platforms.
Wwise Unity Integration Documentation
Release Notes - Wwise Unity Integration 2023.1.4.8496.3091

This release delivers the Wwise SDK update for Wwise 2023.1.4.

Compatibility:

  • Wwise SDK: 2023.1.4
  • Unity: The integration was tested with Unity 2023.2.18f1. The minimum supported version is 2020.3 and the maximum supported version is 2023.2.

Platform-specific information can be found here:

For earlier versions, please refer to Previous Release Notes.

New Features

  • WG-70570 Added the setting Default Scaling Factor to allow setting the value of the attenuation factor when creating a component.

Fixes for Community-Reported Bugs

  • WG-60205 Fixed: Multiple Timeline playback issues in the Editor.
  • WG-62773 Fixed: Using global Game Parameters returns errors.
  • WG-70891 Fixed: False error logged when scrubbing or seeking in a Timeline with an interactive Music Event.

Documentation Improvements

  • WG-70661 Updated the Wwise Unity Integration page to include the minimum recommended version of Unity.

Was this page helpful?

Need Support?

Questions? Problems? Need more info? Contact us, and we can help!

Visit our Support page

Tell us about your project. We're here to help.

Register your project and we'll help you get started with no strings attached!

Get started with Wwise